.park-list-item {
  width: 150px;
  height: 150px;
  box-sizing: border-box;
  margin-bottom: 30px;
  margin-left: 10px;
}

.park-list-item > a > img {
  max-width: 100%;
  max-height: 100%;
  /* filter: drop-shadow(6px 6px 10px #404040); */
}

.park-list {
  display: flex;
  /* max-width: 800px; */
  flex-direction: row;
  flex-wrap: wrap;
  margin-top: 60px;
}

.register-new-user {
  width: 400px;
  height: 400px;
  /* box-shadow: 8px 8px 10px grey; */
  margin: 70px 50px 50px 50px;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 25px;
}

.register-new-user > div {
  margin: 40px;
  width: 400px;
}
.register-new-user > div > input {
  height: 30px;
  width: 200px;
  margin-bottom: 10px;
  padding-left: 5px;
  border-radius: 5px;
  border: 1px solid white;
}

.register-new-user > div > h2 {
  font-family: Park-Thin;
  font-size: 25px;
}

.sign-up-button {
  width: 65px;
  height: 30px;
  margin-top: 10px;
  border-radius: 8px;
  background-color: rgba(255, 255, 255, 0.9);
  font-family: Park;
  font-size: 13px;
  border: 1px solid white;
}
